/* CONTENIDO */
	/* COLUMNA IZQUIERDA - NOTICIAS BREVES*/
	.contentBox .bigLeftColumn h3{
		/* resto */
		
	}
	.contentBox .bigLeftColumnContent{
		/* medidas */
		padding:20px 20px 20px 0;
		width:746px;
	}
	
	
	
	
	
	/* AMPLIACION */
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion{
		width:100%;
		float:left;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion .fotogaleria{
		/*padding-bottom:35px;*/
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion .barraSuperior{
		/* medidas */
		width:100%;
	}
	
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion .barraSuperior .redesSociales{
		/* posicionamiento */
		float:right;
		/* medidas */
		width:auto;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion .barraSuperior .redesSociales li{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding-left:10px;
	}
	
	
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion .barraSuperior .fecha{
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#3475BF;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	
	
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion h4.titulo{
		/* Posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:1em;
		font-weight:normal;
		color:#000;
	}
	
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion h4.titulo a{
		/* Resto */
		color:#000;
	}
	
	
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen{
		/* medidas */
		width:100%;
		padding-top:20px;
		/* resto */
		text-align:center;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen img{
		/* medidas */
		/*width:626px;*/
		padding:5px;
		border:1px solid #999999;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen .navegacion{
		/* medidas */
		/*width:526px;
		padding-left:110px;
		padding-right:110px;*/
		
		
		width:100%;
		padding-top:20px;
		
		/* resto */
		/*text-align:center;*/
		/*font-size:0.74em;*/
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen .navegacion .pagination{
		/* posicionamiento */
		float:none;
		/* medidas */
		padding:5px;
		/* resto */
		color:#3475BF;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen .navegacion .pagination .disabled{
		/* resto */
		color:#999999;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen .navegacion .pagination .current{
		/* medidas */
		padding-left:5px;
		padding-right:5px;
		/* resto */
		color:#1A1A57;
		font-size:1.2em;
		font-weight:bold;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen .navegacion .pagination a{
		/* medidas */
		padding-left:5px;
		padding-right:5px;
		/* resto */
		color:#3475BF;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen .navegacion .pagination a.prev{
		/* medidas */
		padding-left:20px;
		/* resto */
		background:transparent url(/img/h_flecha5_r.gif) left center no-repeat;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion div.imagen .navegacion .pagination a.next{
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha5.gif) right center no-repeat;
	}
	.contentBox .bigLeftColumnContent .fotogaleriaAmpliacion h5.titulo{
		/* Posicionamiento */
		float:left;
		/* medidas */
		width:100%;
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
		color:#000;
	}
	/* COLUMNA DERECHA - MAS GALERIAS */
	.contentBox .rightColumnContent{
		/* medidas */
		width:100%;
	}
	
	.contentBox .leftColumnContent{
		/* medidas */
		width:234px;
		padding:20px 10px 0px 10px;
		/* resto */
	} 
	.contentBox .leftColumnContent ul, .contentBox .leftColumnContent ul li{
		/* medidas */
		width:100%;
	}
	.contentBox .leftColumnContent ul li{
		/* medidas */
		margin-bottom:10px;
		/* resto */
		border-bottom:1px solid #3475BF;
	}
	.contentBox .leftColumnContent ul li .fecha{
		/* posicionamiento */
		float:left;
		/* medidas */
		padding:3px 5px 3px 5px;
		/* resto */
		background-color:#3475BF;
		color:#FFFFFF;
		font-size:0.7em;
		font-weight:bold;
	}
	.contentBox .leftColumnContent ul li img{
		/* medidas */
		width:234px;
	}
	.contentBox .leftColumnContent ul li h6.titulo{
		/* medidas */
		padding-top:6px;
		padding-bottom:6px;
		/* resto */
		font-size:0.8em;
		font-weight:normal;
	}
	.contentBox .leftColumnContent ul li h6.titulo a{
		/* resto */
		color:#000;
	}
	.contentBox .leftColumnContent .navegacion{
		/* medidas */
		width:100%;
		padding-top:5px;
		padding-bottom:5px;
	}
	.contentBox .leftColumnContent .navegacion .pagination{
		/* medidas */
		width:100%;
	}
	.contentBox .leftColumnContent .navegacion .pagination .prevDiv{
		/* posicionamiento */
		float:left;
		/* medidas */
		width:50%;
	}
	.contentBox .leftColumnContent .navegacion .pagination .nextDiv{
		/* posicionamiento */
		float:right;
		/* medidas */
		width:50%;
	}
	.contentBox .leftColumnContent .navegacion .pagination .prevDiv .disabled,
	.contentBox .leftColumnContent .navegacion .pagination .nextDiv .disabled{
		/* posicionamiento */
		display:none;
	}
	.contentBox .leftColumnContent .navegacion .pagination .prevDiv a{
		/* Posicionamiento */
		float:left;
		/* medidas */
		padding-left:20px;
		/* resto */
		background:transparent url(/img/h_flecha5_r.gif) center left no-repeat;
		color:#3475BF;
		font-size:0.7em;
	}
	.contentBox .leftColumnContent .navegacion .pagination .nextDiv a{
		/* Posicionamiento */
		float:right;
		/* medidas */
		padding-right:20px;
		/* resto */
		background:transparent url(/img/h_flecha5.gif) center right no-repeat;
		color:#3475BF;
		font-size:0.7em;
	}
	
.verGaleria{
	/* Posicionamiento */
	float:right;
	
	/* Medidas */
	margin-right:50px;

	height:22px;
	padding-top:5px;
	
	padding-left:35px;
	
	
	/* Resto */
	background:url(/img/icono_vergaleria.png) 0px 0px no-repeat;
	color:#666666;
	font-size:0.9em;
}

